Bug 69761 - QT designer crashes with .NET style
QT designer crashes with .NET style
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 23:24 EDT by Carlos Rodrigues
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:51:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Differences between the KDE generated qtrc and after running qtconfig without changing anything, just saving (669 bytes, patch)
2002-07-24 23:25 EDT, Carlos Rodrigues
no flags Details | Diff

  None (edit)
Description Carlos Rodrigues 2002-07-24 23:24:08 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10.cr1; Linux) 
 
Description of problem: 
If I change the KDE style to .NET, designer crashes on startup. If I start 
qtconfig and save without changing anything designer doesn't crash anymore. 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. change KDE style to .NET 
2. start QT designer, it crashes 
3. run qtconfig 
4. change some option and change it again to the previous value to enable save 
5. save the configuration 
6. run QT designer, it now runs fine
Comment 1 Carlos Rodrigues 2002-07-24 23:25:17 EDT
Created attachment 66964 [details]
Differences between the KDE generated qtrc and after running qtconfig without changing anything, just saving
Comment 2 Carlos Rodrigues 2002-07-24 23:30:43 EDT
Actually the qtconfig workaround just fixes things for the current session. If 
I exit X and start it again, designer continues to crash until I run qtconfig 
and hit save.
Comment 3 Ngo Than 2002-10-10 07:24:17 EDT
It's fixed in 3.0.5-7.13, which will be released soon as errata for 7.3

Note You need to log in before you can comment on or make changes to this bug.